@media screen and (max-width: 1536px) and (max-height: 2152px) {
 .bg-black { padding: 140px 0 17px;height:100%;}
}



@media screen and (min-width:1241px) and (max-width:1440px)
{   .curly-border-img{display: none;}
	.bg-lft-ftr{font-size:11px;}
		.bg-black { padding: 140px 0 17px;height:100%;}
	      .chat-container {
        position: fixed;
        bottom: 90px;
        right: 20px;
        z-index: 2222222;
        width: 330px;
			  height: 430px;}
	
	.chat-header h3 {
    font-size: 15px;
	}
	
	
}

@media screen and (min-width:992px) and (max-width:1240px)
{    .curly-border-img{display: none;}
	.overflow-sec{overflow:hidden;}
	.bg-black { padding: 140px 0 17px;}
	.bg-black{height:100%;}
	.policy-cont img {width: 20px;}
	.bg-lft-ftr{font-size:11px;}
	    .chat-container {
        position: fixed;
        bottom: 90px;
        right: 20px;
        z-index: 2222222;
        width: 330px;
			height: 430px;}
}
@media screen and (min-width:768px) and (max-width:991px)
{   .curly-border-img{display: none;}
}
@media screen and (min-width:320px) and (max-width:767px)
{
	 .ai-chat-contentsec p {  padding: 8px 12px;font-size: 12px;line-height: 18px;}
    .close-chat img { width: 22px;}
	.lft-header-sec img { width: 28px;}
	.chat-header h3 { font-size: 16px;}
    .chat-header {padding: 8px 10px;}
	.chat-container { position: fixed;bottom: 90px;left: 50%; transform: translateX(-50%); width: 92%;  height: 452px; }
	.hide{display:none;}
	.arrow-dowm{    position: relative;  top: -20px;}
	.bg-black{     height: 100%;   background: url(../img/asset-new/home/mobile-banner.webp) no-repeat center center;background-size:cover;}
	.bg-black {	padding: 50px 0 40px;}
    .bg-black .slider .slider_text .main-heading, .ensuring-security-holder h3 {font-size: 28px;line-height: 32px;font-weight: 800;margin-bottom: 10px;}
	.bg-black .slider .slider_text p.banner-para{font-size:14px;margin:0 0 10px!important;line-height: 24px;}
    .bg-black .slider .slider_text,.bg-black .slider .slider_text p, .ensuring-security-holder p{text-align:center!important;font-size: 15px;}
    #fixed-social {position: absolute; top:58px; right:auto!important; width: 100%;  text-align: center!important;}
    .bg-black .slider .slider_text a,.read-more-btn a{padding: 12px 20px;font-size: 11px;}
	.logo a img{width:70px;}
    input[type=checkbox], input[type=radio] { width: 16px!important;height: 16px!important;}
	@supports (-webkit-appearance: none) or (-moz-appearance: none) {input[type=radio]:after {width: 6px!important;height: 6px!important;}
    input[type=radio]:checked:after {left:3.4px !important;top: 3.6px !important;}
input[type=checkbox] + label, input[type=radio] + label {padding-right: 16px; font-size: 14px !important;}
	.radio-tab-btn span {display: flex;flex: 1 0 50%;}
	.radio-tab-btn{display:flex;flex-wrap: wrap;}
	.searchbar-radio {padding: 12px;background: #fff;border-radius: 14px;border-radius:26px;max-width: 100%; border: 0.952px solid #310E68;box-shadow: 0px 3.81px 23.81px 0px rgba(0, 0, 0, 0.10);margin: 20px auto;height: 290px;}
		.switches-container{    line-height: 36px; margin-bottom: 20px;}
		.switch div:after{    position: absolute;top: 12px;}
		.panel{padding-left:0;width:100%;}
		.panel input[type="text"], .panel select {border: none !important; outline: none;width: 100%;font-size: 14px;border-right: none;border-bottom: 2px dotted #eaeaea !important;}
		.panel button.search {padding: 8px 40px;font-size: 14px;background: linear-gradient(180deg, #A307E2 0%, #5A037D 100%); width: 100%;    margin-top: 16px;}
		.panel input.looking-jb { width: 86% !important; font-size: 14px !important;}
		.panel i.microphone {font-size: 18px;margin: 0 0 0 11px;}
		.trusted-sec{padding:20px 0;}
		.subheading-title { font-size: 22px;margin:10px 0;}
		.icon { width: 30px;  height: 30px;		}
		.icons { display: flex; gap: 0 20px;}
		.subheading-para { font-size: 15px; margin: 0 0 15px;font-weight: 400; line-height: 26px;}
		.feature p {font-size: 15px;}
		.all-feature-subheading{font-size:16px;margin-bottom:10px;}
		.all-feature-para { margin: 5px 0 0;line-height: 26px;font-size: 15px;}
		.gb-img img{    max-width: 100% !important; margin-bottom: 24px;}
			ul.pad-left-list li { font-weight: 400; font-size: 15px; line-height: 24px; padding-left: 26px;margin: 0 0 10px;}  

      .bg-black .slider .slider_text p.change-para-text {  font-size: 15px; }

 
	.trust-symbl-sec { width: 100%;  text-align: center;}
		 #mb-ftr { padding: 15px 10px;background: #340E65;}
		    .policy-cont img {width: 20px;}
		    .copy-rght-panel span {font-size: 14px;color: #fff;}
   .talent-error-page { padding:140px 0 40px;: no-repeat;}
		#lottie-container svg {margin-top: 0;}
		.talent-error-page .error-pageheading {font-size:22px;line-height:32px;}
			.panel input#skills,.panel input#position,.panel input#location{width:100%}
		.activity-marquee,.overview-status{display: none;}
		#jobopening,#trending-job,#testimonial {padding: 20px 0;}
		.mySwiper,.mySwiper-testimonial	{padding: 16px!important;}
		#jobopening .sucess-stories-sec .opening-slider-img {width: 132px;height: 68px;float: left; text-align: left;}
		.slider-large-heading{text-align: left;    font-size: 18px;    margin-bottom: 20px}
		.slider-para{font-size: 15px;line-height: 24px;text-align: left;}
		.testimonial-sec .testimonial{ margin: 8px 0px 15px; height: 446px; padding: 16px 10px 0 10px}
		.mySwiper-testimonial .swiper-zoom-container{height: auto!important;}
		.swiper-button-next,.swiper-button-prev {display: none!important;}
		.testimonial-sec .overview .details{font-size: 12px;}
		.testimonial-sec .testimonial h6{    line-height: 16px;font-size: 13px;}
		.testimonial-sec .testimonial p{    line-height: 24px;font-size: 13px;}
		.available-sec-store img{width: 120px;}
		.job-marquee-item a { margin-right:0px;padding: 10px 19px;font-size: 14px;}
		.activity-marquee, .job-marquee{padding: 32px 0 16px;}
		.overflow-sec{overflow: hidden;}
		.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{    bottom: 1px!important;}
		    #mb-ftr { padding: 15px 10px;background: #340E65;}
		    .policy-cont img {width: 20px;}
		    .copy-rght-panel span {font-size: 14px;color: #fff;}
		.trusted-sec.inpage-top-padding{padding:100px 0 40px 0;}
		.abt-banner-sec img{display: none;}
		.sp-easy-accordion>.sp-ea-single>.ea-header a {font-size: 14px !important;line-height: 20px !important;}
		.sp-easy-accordion>.sp-ea-single>.sp-collapse>.ea-body p {font-size: 14px !important; font-weight: 550;padding: 8px 15px !important;}
		.comn-boxheigt{min-height:100%;}
}